/*
Theme Name: Amphora
Theme URI: http://yowebtech.com
Author: yowebtech
Author URI: http://yowebtech.com
Template: organix
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: organix
*/

.single-product-info .out-of-stock,
.quick-add-to-cart .out-of-stock,
.product-categories li.cat-item-71,
.product-categories li.cat-item-56,
.product-categories li.cat-item-57,
.product-categories li.cat-item-63,
.reset_bundled_variations_fixed{
    display:none;
}
.woocommerce-cart .bundled-product-name dd p{
	font-size:12px !important;
}
.attribute_options td{
    padding: 0 !important;
}
.attribute_options td.label label{
    position: relative !important;
    width: 60px;
}
.attribute_options td.label label:before{
    position: absolute !important;
    content: 'Select Your Size*' !important;
    background: #fff;
}
@media only screen and (min-width:768px){
    .custom-back-btn{margin-left:100px !important;}
}
.product-categories li.cat-item-15{
    display:none;
}
.float-btn a.btn1{
    position: fixed;
    right: 20px;
    top: 50%;
    transform: translateX(50%) rotate(-90deg);
    -ms-transform: translateX(50%) rotate(-90deg);
    -webkit-transform: translateX(50%) rotate(-90deg);
    padding: 10px 20px;
    color: #7fba03;
    margin-right: 5px;
    display: inline-block;
    font-size: 1.4rem;
    text-decoration: none;
    font-weight: 500;
    border-radius: 0;
    background-color: #000;
    z-index: 9999;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.float-btn .float-text{
    position: fixed;
    right: -300px;
    top: 40%;
    background-color: #fff;
    box-shadow: 0px 9px 13px 0px rgb(0 0 0 / 6%);
    z-index: 99999;
    transition: all 0.6s;
    width: 300px;
    border:solid 1px #000;
}
.float-btn .float-text .inner-text{
    padding:30px 35px;
}
.float-btn .float-text .inner-text a{
    color: #a9af78;
    font-size: 1.15rem;
    display: block;
    font-weight: 500;
}
.float-btn .float-text .inner-text a:hover{
    text-decoration:underline;
}
.float-btn .float-text p{
    color: #333e48;
    font-weight: 400;
    text-align: center;
    margin-bottom:0px;
}
.float-btn .float-text.expand{
    right:0;
}
.float-btn .float-text h3{
    font-size:1.42rem;
    display: inline-block;
    text-align: left;
    background: #000;
    padding: 15px;
    width: 100%;
    color: #7fba03;
    font-weight: 600;
    margin-bottom:0px;
}
.float-btn .float-text .close{
    position:absolute;
    right:20px;
    top:12px;
}
.float-btn .float-text .btnn{
    border-radius: 30px;
    font-weight: 400 !important;
    padding: 7px 15px;
    min-width: 9.14em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    border: 1px solid #9e823d;
    color: #9e823d !important;
    margin-top: 15px;
    display:inline-block !important;
    font-size:1rem !important;
}
.float-btn .float-text .btnn:hover{
    background: #9e823d;
    color: #fff !important;
    text-decoration:none !important;
}
.quickview-wrapper #quickview-content .product-info .quick-add-to-cart .cart .variations{
    float:none !important;
}
.post-type-archive-recipe h1.entry-title {
    margin: 0;
    margin-top: -61px;
}
.post-type-archive-recipe h2.entry-title {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0px;
    min-height: 55px;
    display: flex;
    align-items: flex-end;
}
.post-type-archive .post-thumbnail img {
    max-height: 140px;
}
.post-type-archive .post-wrapper {
    margin-bottom: 0px !important;
}
.footer .widget-social .social-icons {
    background: #262525;
}

#popup_onload .popup-content-wrapper .col-popup {
    width: 45%;
}

.tribe-events-calendar thead th {
	background-color: #1c1b1b;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
    background-color: #69950c;
}

.testimonials .quote.style-2 .testitop .author .image {
    max-width: 75px;
}

.testimonials .quote.style-2 .testitop .author .by-author {
	min-width: 140px;
}

.section-element {
    margin-bottom: 0em;
}

.footer .footer-widget-top {
    padding:0;
}

.toolbar .view-mode a:hover, .toolbar .view-mode a.active {
	background:#1c1b1b;
}

#secondary aside.widget.widget_product_categories .widget-title {
    background: #1c1b1b;
	color:#7fba03;
}

#secondary aside.widget.widget_product_categories {
    border: 1px solid #1c1b1b;
}

.shop-products.products .product .product-wrapper .add_to_cart_inline a.button {
	text-overflow: initial;
}
/* Yelp Review */
.media-title {
	 display: none !important;
}

.header-container .search-switcher .widget_product_search .woocommerce-product-search input[type="search"] {
    color:#9e823d !important;
}
.search .post-entry-data {
    display: none !important;
}

.page-contacts .contact-text li {
    margin-bottom: 10px;
    padding-bottom: 0;
}

.post-entry-data li {
    display: none !important;
}

.blog-page.blog-column-1.side-by-side-layout article[id*="post-"] .post-wrapper .post-thumbnail {
    float: left;
    width: 300px;
}

.wpcf7 select {
    font-size: 14px;
	border: 1px solid #e1e1e1;
    height: 40px;
    padding: 5px;
}
.notebar{
	padding:10px 0;
	font-size: 20px;
	line-height: 1.6;
	background: rgba(38,37,37,0.7);
}
.header-container.sticky .notebar{
	position: fixed;
	top: 49px;
	left: 0;
	right: 0;
}
.header-container .notebar p{font-size:20px;color:#7fba00;}

@media screen and (max-width: 400px) {
    #hg-standard-txt {
		font-size: 30px !important;
	}
}

@media screen and (min-width: 401px) and (max-width: 720px) {
    #hg-standard-txt {
		font-size: 40px !important;
	}
}

@media screen and (min-width: 721px) and (max-width: 1280px) {
    
}

@media screen and (min-width: 1281px) and (max-width: 1440px) {
    
}

@media screen and (min-width: 1441px) and (max-width: 1920px) {
    
}

@media screen and (min-width: 1921px) {
    
}
table#infolist th, table#infolist td {
	border: 1px solid #e1e1e1 !important;
	padding:5px 10px !important;
}
.woocommerce div.main-wrapper .product-view div.single-product-info .product_meta .sku_wrapper,
.woocommerce div.main-wrapper .product-view div.single-product-info .product_meta .posted_in,
.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_pa_include-stopper-pourer {
    display: none !important;
}

#subscribe-title .wpb_content_element, #subscribe-form .wpb_content_element{
	margin-bottom:0px;
}

.subscribe-title h3::before {
    font-family: 'Linearicons-Free';
    content: '\e835';
    font-size: 3.28rem;
    margin-right: 1rem;
	color:#fff;
}

.subscribe-title .wpb_content_element .vc_column-inner .wpb_wrapper .wpb_wrapper h3.subs-title, .subscribe-title h3 span{
	color:#fff !important;
	font-size: 2.48rem !important;
}

.mimi-form label { display: none;}
.mimi-form p { display: inline-block; width: 75% !important; }
.mimi-form p .mimi-field {
    width: 100% !important;
    height: 50px !important;
    border: 0 !important;
    font-style: italic !important;
	border-top-left-radius: 30px !important;
	border-bottom-left-radius: 30px !important;
}

.button.mimi-submit {
    position: absolute;
    right: -1px;
    top: 0px;
    height: 50px;
    line-height: 50px;
    background: #796f50;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 35px;
    border-radius: 0 30px 30px 0;
    border: 0;
    color: #fff;
    font-size: 1.14rem;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.mimi-error {
	position: absolute;
	margin-top: 53px;
}
.mimi-suppressed.mimi-success {
    color: #fff;
}

.tooltip-info {
  position: relative;
  display: inline-block;
  cursor: pointer;
  background: #1352CC;
  border-radius: 50%;
  width: 20px;
  text-align: center;
  font-size: 12px;
  color:#fff !important;
}

.tooltip-info .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: #F4F4F4;
  color: #333;
  text-align: left;
  border-radius: 6px;
  padding: 10px;
  font-size: 12px;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip-info:hover .tooltiptext {
  visibility: visible;
}

.tagline {
  margin-top: 30px !important;
}

.tagline .img-responsive{
    width: 180px !important;
}

.footer .footer-bottom .container-inner .link-address li {
    margin: 0 0.7em !important;
}

.gtc-gift-card-recipient-details-wrapper p label.gtc-gift-card-amount-wrapper p label, .gtc-gift-card-delivery-date-wrapper p label, .gtc-gift-card-recipient-details-wrapper p label, .gtc-gift-card-sender-details-wrapper p label, .gtc-product-gift-card-wrapper p label{
    width:130px !important;
}

.ui-datepicker.ui-widget td a{
    text-align:center;
}
.gtc-gift-card-sender-message{
    height:150px;
}